map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 02893442-d41c-4d36-a09e-34dd93bc3d99
  playerICName: Carl Carlson
  playerOOCName: Orsabell
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 67980
endTick: 13469040
duration: 01:04:15.1961448
fileCount: 177
size: 35103334
uncompressedSize: 199355679
endTime: 5.04:42:47.5176987
...
